package com.lovecoding.day08.oop07;

public class Test2Arr1 {
    public static void main(String[] args) {
        //2维数组
        int[][] arr1 = new int[10][10];
        int[][] arr2 = new int[10][];

        arr2[0] =new int[]{1,2,4};

        //获取设置
        System.out.println(arr1[0][0]);

        arr1[1][1] = 111;
        System.out.println(arr1[1][1]);

        System.out.println("----------------");
        //遍历
        for (int i = 0; i < arr1.length; i++) {
            //System.out.println(arr1[i]);//小数组
            for (int j = 0; j < arr1[i].length; j++) {
                System.out.print(arr1[i][j]+",");
            }
            System.out.println();
        }

    }
}
